Get daily usage histogram for the last 30 days.
curl --request GET \
--url https://api.parallellabs.app/api/v0/usage/histogram/last_30_days \
--header 'X-API-Key: <api-key>'import requests
url = "https://api.parallellabs.app/api/v0/usage/histogram/last_30_days"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://api.parallellabs.app/api/v0/usage/histogram/last_30_days', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"histogram": [
{
"date": "<string>",
"usage": 123
}
]
}{
"error": "<string>"
}{
"error": "<string>"
}Usage
Get daily usage histogram for the last 30 days.
GET
/
api
/
v0
/
usage
/
histogram
/
last_30_days
Get daily usage histogram for the last 30 days.
Authorizations
CompanyApiKeyBearerAuth & CompanyId
Company API key - scoped to a specific company. Generate from the Integrations page in your dashboard.
Query Parameters
Company ID
Response
Usage histogram for last 30 days
Usage histogram for last 30 days
Histogram data points
Show child attributes
Show child attributes
Get usage breakdown by feature for the last 30 days.Get paginated usage history rows for the authenticated user.
⌘I

